=== oem-atheros-bluetooth-1417476/Makefile ===
KVER?= $(shell uname -r)
obj-$(CONFIG_BT_ATH3K)          := ath3k.o

iccflags-y += -D__CHECK_ENDIAN__

all:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) modules

clean:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) clean

.PHONY: all clean
