=== debian/changelog ===
oem-atheros-bluetooth-1417476-dkms (1.0.19oem2) precise; urgency=medium

  * Set series to precise.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 03 Mar 2015 18:46:53 +0800

oem-atheros-bluetooth-1417476-dkms (1.0.19oem1) trusty; urgency=low

  * From HWE, backport ath3k from 3.19 kernel to fix 1417476.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 03 Mar 2015 17:28:27 +0800
