=== debian/control ===
Source: oem-atheros-bluetooth-1417476-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: oem-atheros-bluetooth-1417476-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: oem-atheros-bluetooth-1417476 driver in DKMS format.
XB-Modaliases: ${modaliases}
